﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{8D792979-FD8B-4366-B1F9-071E94B8AA7E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8D792979-FD8B-4366-B1F9-071E94B8AA7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8D792979-FD8B-4366-B1F9-071E94B8AA7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8D792979-FD8B-4366-B1F9-071E94B8AA7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8D792979-FD8B-4366-B1F9-071E94B8AA7E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
